.company-container {
  max-width: 1300px;
  margin: 0 auto;
  display: grid;
  padding: 0px 16px;
  grid-template-columns: 100%;
  margin-top: 40px;
  margin-bottom: 50px;
  gap: 18px;
}
@media (min-width: 1080px) {
  .company-container {
    gap: 90px;
  }
}
.company-container h3 {
  font-size: 24px;
  text-align: center;
}
@media (min-width: 767px) {
  .company-container h3 {
    text-align: left;
    font-size: 50px;
  }
}
@media (min-width: 1260px) {
  .company-container {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-bottom: 100px;
  }
}
@media (min-width: 1080px) {
  .company-container {
    margin-bottom: 120px;
  }
}
@media (min-width: 1980px) {
  .company-container {
    margin-bottom: 150px;
  }
}
.company-container .company-images {
  padding: 5px;
  width: 100%;
}
.company-container .company-images .glide .glide__track {
  max-height: 100%;
}
.company-container .company-images .glide .glide__slides .glide__slide {
  height: 432px;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
